
/* Class = "NSButtonCell"; title = "Rename..."; ObjectID = "1Bd-yF-JVs"; */
"1Bd-yF-JVs.title" = "重命名...";

/* Class = "NSTextFieldCell"; title = "You can share config files with Surge iOS by storing in iCloud Drive."; ObjectID = "55M-zJ-8k7"; */
"55M-zJ-8k7.title" = "将配置存储在 iCloud Drive 中，可以与 Surge iOS 同步配置。";

/* Class = "NSButtonCell"; title = "Export..."; ObjectID = "H1N-lr-Ww7"; */
"H1N-lr-Ww7.title" = "导出...";

/* Class = "NSButtonCell"; title = "Store in User Documents"; ObjectID = "Icn-Ir-vLl"; */
"Icn-Ir-vLl.title" = "存储在用户文稿";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "J0I-JN-2wC"; */
"J0I-JN-2wC.headerCell.title" = "描述";

/* Class = "NSTextFieldCell"; title = "You can store Surge config files in any folder you like."; ObjectID = "Mr6-Is-H7F"; */
"Mr6-Is-H7F.title" = "你可以将 Surge 配置文件存储在任何目录中.";

/* Class = "NSButtonCell"; title = "Store in iCloud Drive"; ObjectID = "OnT-LZ-0e5"; */
"OnT-LZ-0e5.title" = "存储在 iCloud Drive";

/* Class = "NSButtonCell"; title = "Store in Custom Path"; ObjectID = "Usr-qM-g9j"; */
"Usr-qM-g9j.title" = "存储在其他路径";

/* Class = "NSButtonCell"; title = "Import..."; ObjectID = "deh-ed-BLl"; */
"deh-ed-BLl.title" = "导入...";

/* Class = "NSButtonCell"; title = "Reveal Profiles in Finder"; ObjectID = "eMb-xr-Mbc"; */
"eMb-xr-Mbc.title" = "在 Finder 中找到配置";

/* Class = "NSButtonCell"; title = "Change Profile Store Path..."; ObjectID = "gMP-f3-jRb"; */
"gMP-f3-jRb.title" = "修改配置存储路径...";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "hNS-lh-AXf"; */
"hNS-lh-AXf.headerCell.title" = "名字";

/* Class = "NSTextFieldCell"; title = "Profile Path:"; ObjectID = "jCH-CF-Coi"; */
"jCH-CF-Coi.title" = "配置存储路径:";

/* Class = "NSButtonCell"; title = "New Profile..."; ObjectID = "mo3-UM-fTW"; */
"mo3-UM-fTW.title" = "新配置...";

/* Class = "NSButtonCell"; title = "Delete..."; ObjectID = "wGb-AW-6E6"; */
"wGb-AW-6E6.title" = "删除...";

/* Class = "NSTextFieldCell"; title = "Most functions of Surge is controlled by the configuration file. Please specify a folder to store config files."; ObjectID = "xoc-jz-hNd"; */
"xoc-jz-hNd.title" = "Surge 的绝大多数功能都由配置文件控制，请指定一个目录用于存放配置文件。";
